ZIMCHECK(1)

NAME
zimcheck - a tool to check the quality of a ZIM file

SYNOPSIS
kiwix-compile-resources [options] zimfile

DESCRIPTION

zimfile
    The ZIM file to check

-A, --all
    run all tests. Default if no flags are given

-0, --empty
    Empty content

-C, --checksum
    Internal CheckSum Test

-M, --metadata
    MetaData entries

-F, --favicon
    Favicon

-P, --main
    Main page

-R, --redundant
    Redundant data check

-U, --url_internal
    URL check - Internal URLs

-X, --url_external
    URL check - External URLs

-E, --mime
    MIME checks

-D, --details
    Details of error

-B, --progress
    Print progress report

-H, --help
    Displays Help

-V, --version
    Displays software version

AUTHOR
Kiran Mathew Koshy